

/* ============ Sección 3 Responsabilidades y 4 herramientas */

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 180px;
	height: 180px;
	display: inline-block;
	margin: 20px;
}


.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 0 rgba(255,255,255,0.1),
		inset 0 0 0 16px rgb(0,207,193),
		0 1px 2px rgba(255,255,255,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}



.ch-img-1 { 
	background: url("../../../uploads/2016/base/bg/a.png");
	background-image: url("../../../uploads/2016/base/bg/a.svg"), none; /*definir icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);

}

.ch-img-1:hover,
.ch-img-1:focus { 
	background-size: 0%;
}

.ch-img-2 { 
	background: url("../../../uploads/2016/base/bg/b.png");
	background-image: url("../../../uploads/2016/base/bg/b.svg"), none; /*disenar icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-2:hover,
.ch-img-2:focus{ 
	background-size: 0%;
}

.ch-img-3 { 
	background: url("../../../uploads/2016/base/bg/c.png");
	background-image: url("../../../uploads/2016/base/bg/c.svg"), none; /*construir icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-3:hover,
.ch-img-3:focus { 
	background-size: 0%;
}

.ch-img-4 { 
	background: url("../../../uploads/2016/base/bg/d.png");
	background-image: url("../../../uploads/2016/base/bg/d.svg"), none; /*producir icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-4:hover,
.ch-img-4:focus { 
	background-size: 0%;
}

.ch-img-5 { 
	background: url("../../../uploads/2016/base/bg/e.png");
	background-image: url("../../../uploads/2016/base/bg/e.svg"), none; /*probar icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-5:hover,
.ch-img-5:focus { 
	background-size: 0%;
}

.ch-img-6 { 
	background: url("../../../uploads/2016/base/bg/f.png");
	background-image: url("../../../uploads/2016/base/bg/f.svg"), none; /*mantener icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-6:hover,
.ch-img-6:focus{ 
	background-size: 0%;
}

.ch-img-7 { 
	background: url("../../../uploads/2016/base/bg/h.png");
	background-image: url("../../../uploads/2016/base/bg/h.svg"), none; /*mantener icon*/
	background-position: center;
	background-repeat: no-repeat;
	background-size: 50%;
	background-color: rgb(0,187,193);
}

.ch-img-7:hover,
.ch-img-7:focus{ 
	background-size: 0%;
}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	opacity: 0;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}



.ch-info h3 {
	color: rgba(255,255,255,1);
	text-transform: uppercase;
	position: relative;
	letter-spacing: 0px;
	font-size: 1.2rem;
	padding: 3.2rem 0 0 0;
	
}

.ch-info p {
	color: rgba(255,255,255,1);
	padding: 10px 5px;
	font-style: italic;
	letter-spacing: 1px;
	margin: 0 0.5rem;
	font-size: 0.8rem;
	border-top: 1px solid rgba(255,255,255,0.2);
}

.ch-info p a {
	display: block;
	color: #fff;
	color: rgba(255,255,255,1);
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
}

.ch-info p a:hover,
.ch-info p a:focus
 {
	color: rgb(0,197,183);
	color: rgba(0,197,183, 1);
}

.ch-item:hover,
.ch-item:focus{
	box-shadow: 
		inset 0 0 0 110px rgba(255,255,255,0.1),
		inset 0 0 0 16px rgba(179,204,102,0.7),
		0 1px 2px rgba(255,255,255,0.1);
}

.ch-item:hover .ch-info,
.ch-item:focus .ch-info {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}













/*  ===============================   Herramientas */

.svg-w{
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}

div.percent{
	color: #dd5b6e ;
	margin: 5px 0 0;
}


svg.tools {
	background-color: rgba(0,207,193,0.7);
	height: 20px;
	margin-top : 0.5rem;
	margin-bottom : 2.5rem;
	border-radius: 50px 0px 50px  50px;
	-moz-border-radius: 50px 0px 50px  50px;
	-webkit-border-radius: 50px 0px 50px  50px;
}


.shape {
  fill: transparent;
  stroke-dasharray: 900 50;
  stroke-dashoffset: 1000;
  stroke-linecap: round;
  stroke-width: 20px;
  stroke: rgba(0,183,197,0.8);
  transition: stroke-width 1s, stroke-dashoffset 1s, stroke-dasharray 1s;

  border-radius: 50px 50px 0px 50px;
-moz-border-radius: 50px 50px 0px 50px;
-webkit-border-radius: 50px 50px 0px 50px;
border: 0px solid #000000;
}

.svg-w:hover .shape,
.svg-w:hover .focus {
  stroke-dasharray: 1000 800;
  stroke-dashoffset: 0;
  stroke-width: 20px;
  stroke: rgba(0,183,197,1);
}



.on-tool{
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
}


.aprendiendo{
	margin-top: 30px;
}



/**/


/* Media Queries */
/* Let's redefine the width of each anchor and the margins */

@media screen and  (max-width: 1025px){

}

@media screen and (max-width: 800px){
.ch-grid li {
	width: 140px;
	height: 140px;
	display: inline-block;
	margin: 5px;
}


 div.ch-info a p{
 	line-height: 1rem;
}
 div.ch-info{
 	position: absolute;
 	top: -15px;
}

}


@media screen and (max-width: 480px){
 div.ch-info a{
 	position: relative;
 	top: 0px;
}

}


@media screen and (max-width: 360px){
 div.ch-info a{
 	position: relative;
 	top: -5px;
}

.ch-grid li {
	width: 130px;
	height: 130px;
	display: inline-block;
	margin: 5px;
}

.on-tool{
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}


}





